<?php
 
session_start();
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
	include('UTI10000_CL.php');
	$varible_clase = new clase();
	$varible_clase->modulo=strtoupper($_POST["tap2"]);
	$varible_clase->descrip=strtoupper($_POST["gcontacto"]);
	$res=$varible_clase->modifica($_POST["bot"]);
//respuesta de modificar
	if($res == "ok"){
		echo '<h2>!!! SE MODIFICO EL REGISTRO !!!</h2>';
		echo '<meta content="1; url=UTI10000_PR.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>NO SE HA PODIDO MODIFICAR EL REGISTRO</h2>';
		echo $res;
		echo '<meta content="1; url=UTI10000_PR.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>